 .u-section-1 {
  min-height: 78px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 20px 0 5px;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 287px;
}

.u-section-2 .u-image-1 {
  width: 592px;
  height: 205px;
  margin: 34px auto 0;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 9px 0 19px;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 187px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 118px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 277px;
}

.u-section-3 .u-image-1 {
  width: 622px;
  height: 206px;
  margin: 25px auto 0;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 9px 0 17px;
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 179px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 113px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 290px;
}

.u-section-4 .u-image-1 {
  width: 622px;
  height: 206px;
  margin: 25px auto 0;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  line-height: 1.2;
  margin: 9px 0 30px;
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 179px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 197px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 113px;
  }
}